### Class

# Clutter FrameClockDriver

#### Description

    abstract class Clutter.FrameClockDriver : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- GObject

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct ClutterFrameClockDriverClass {
      GObjectClass parent_class;
      void (* schedule_update) (
        ClutterFrameClockDriver* driver
      );

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.

`schedule_update: void (* schedule_update) ( ClutterFrameClockDriver* driver )`

  No description available.

#### Virtual methods

###### Clutter.FrameClockDriverClass.schedule_update

No description available.